[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.ReadComponent

## Declaration

Source position: lresources.pp line 389

`public function TCustomLazComponentQueue.ReadComponent(`
`var AComponent: TComponent;`
`NewOwner: TComponent = nil`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.